.c0JV{}
.c2BA{border:none;}
.cH3E{border:none;width:450px;height:641px;}
.cF20{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG7T{border:none;margin-top:20px;margin-bottom:40px;}
.cKTV{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cD9S{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .c15F, .c15F:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cDW1{clear:both;}
.cMKZ{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cEQD{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cRMJ{display:none;}
.cW06{width:0;}
.cA57{width:950px;height:660px;}
.c07S{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c39R{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCOK{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGNX{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOBE{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cY7Q{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cW31{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c83L{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cRNG{position:relative;}
.c6IQ{z-index:900;}
.cQWQ{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c0QV{float:left;}
.cQAK{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cHLN{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cG7P{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cEU1{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA7Q{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYCA{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.c314{border:none;left:-50px;}
.cEGP{border:none;display:none;}
.cYMP{display:inline-block;}
.cVLU{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCG6{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJFK{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c0RL{border:none;width:58px;height:49px;}
.cGRG{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL7S{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cJ3V{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cAU1{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2OT{background-image:url('https://always-icecream.com/uploads/quiz-media/diej125j.uat.png');}
.cVYM{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c2ZO{background-image:url('https://always-icecream.com/uploads/quiz-media/vk4liqil.j2l.png');}
.cSC0{background-image:url('https://always-icecream.com/uploads/quiz-media/qb0dgjwc.n52.png');}
.c999{background-image:url('https://always-icecream.com/uploads/quiz-media/5ihif3qp.r0u.png');}
.c049{background-image:url('https://always-icecream.com/uploads/quiz-media/oja3ztif.mns.png');}
.cKGG{background-image:url('https://always-icecream.com/uploads/quiz-media/yidbcbaf.dpo.png');}
.c8HK{background-image:url('https://always-icecream.com/uploads/quiz-media/4bifflnp.0hz.png');}
.cOQU{background-image:url('https://always-icecream.com/uploads/quiz-media/lpaptsii.0i0.png');}
.cFJO{background-image:url('https://always-icecream.com/uploads/quiz-media/43j1h3g5.dpd.png');}
.cWTS{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cVPX{border:none;left:-50px;width:58px;height:49px;}
.cQ18{background-image:url('https://always-icecream.com/uploads/quiz-media/stjqiwpi.mjs.png');}
.cBLQ{background-image:url('https://always-icecream.com/uploads/quiz-media/vd15m4cq.e0h.png');}
.cMV9{background-image:url('https://always-icecream.com/uploads/quiz-media/i25ujxsz.13q.png');}
.c2QN{background-image:url('https://always-icecream.com/uploads/quiz-media/essabce4.4a4.png');}
.c6XR{background-image:url('https://always-icecream.com/uploads/quiz-media/icrymwf4.mno.png');}
.cD78{background-image:url('https://always-icecream.com/uploads/quiz-media/t5fyxzx0.cma.png');}
.cJEO{background-image:url('https://always-icecream.com/uploads/quiz-media/iqk2cpun.g2z.png');}
.c800{background-image:url('https://always-icecream.com/uploads/quiz-media/wz5dno4d.ek0.png');}
.cOHW{background-image:url('https://always-icecream.com/uploads/quiz-media/ub3a0igr.cv2.png');}
.cKGA{background-image:url('https://always-icecream.com/uploads/quiz-media/bksfqzgr.0ns.png');}
.cCII{background-image:url('https://always-icecream.com/uploads/quiz-media/hxfnob35.hgw.png');}
.c2YS{background-image:url('https://always-icecream.com/uploads/quiz-media/c5pkkoit.ivj.png');}
.cUDQ{background-image:url('https://always-icecream.com/uploads/quiz-media/djwviuvk.huf.png');}
.cTYU{overflow:hidden;background-color:rgba(207,255,255,1);}
.cDLB{width:450px;height:798px;}
.c9P0{visibility:hidden;position:absolute;}
.cC6U{background-image:url('https://always-icecream.com/uploads/quiz-media/smzbehbz.sy2.png');}
.cGFY{background-image:url('https://always-icecream.com/uploads/quiz-media/5wlx2zku.0hn.png');}
.cSIQ{background-image:url('https://always-icecream.com/uploads/quiz-media/okdr3xyj.jl0.png');}
.cI4O{background-image:url('https://always-icecream.com/uploads/quiz-media/d4vucbge.zo1.png');}
.cPFD{background-image:url('https://always-icecream.com/uploads/quiz-media/oomzmvtz.0cg.png');}
.cUR3{background-image:url('https://always-icecream.com/uploads/quiz-media/r2w1qvvp.3lx.png');}
.cGB5{background-image:url('https://always-icecream.com/uploads/quiz-media/eygcmtsg.f1n.png');}
.cNXN{background-image:url('https://always-icecream.com/uploads/quiz-media/hcoxblmh.acv.png');}
.c4QU{background-image:url('https://always-icecream.com/uploads/quiz-media/w2cqhxqc.zmu.png');}
.c4U0{background-image:url('https://always-icecream.com/uploads/quiz-media/clkfiigi.xxl.png');}
.cI1F{background-image:url('https://always-icecream.com/uploads/quiz-media/fdbesvk4.d1n.png');}
.c0TP{background-image:url('https://always-icecream.com/uploads/quiz-media/ifwkurke.ckg.png');}
.c7XM{background-image:url('https://always-icecream.com/uploads/quiz-media/phphecbn.dby.png');}
.cSHV{background-image:url('https://always-icecream.com/uploads/quiz-media/ozqebewr.yaq.png');}
.cTFN{background-image:url('https://always-icecream.com/uploads/quiz-media/0y1aux3g.yo2.png');}
.c7ZX{background-image:url('https://always-icecream.com/uploads/quiz-media/3gezmmjl.1wc.png');}
.cLVT{background-image:url('https://always-icecream.com/uploads/quiz-media/dxfhcoj2.shq.png');}
.c06E{background-image:url('https://always-icecream.com/uploads/quiz-media/0pivb2m2.uyk.png');}
.c1C2{background-image:url('https://always-icecream.com/uploads/quiz-media/ygaizv3j.3iv.png');}
.cI9U{background-image:url('https://always-icecream.com/uploads/quiz-media/scksx1v2.xcz.png');}
.c4UO{background-image:url('https://always-icecream.com/uploads/quiz-media/20wze5wm.moy.png');}
.cUU5{background-image:url('https://always-icecream.com/uploads/quiz-media/kawn5sjp.qgg.png');}
.c152{background-image:url('https://always-icecream.com/uploads/quiz-media/gumfm2b2.lfy.png');}
.c4XC{background-image:url('https://always-icecream.com/uploads/quiz-media/c4c2jhq0.txa.png');}
.cS7B{background-image:url('https://always-icecream.com/uploads/quiz-media/f2k3b4ll.w4y.png');}
